### Method

# Gdk GLTextureBuilder get_has_mipmap

since: 4.12

#### Declaration [src]

    gboolean
    gdk_gl_texture_builder_get_has_mipmap (
      GdkGLTextureBuilder* self
    )

#### Description [src]

Gets whether the texture has a mipmap.

Available since: 4.12

org.gdk.Method.get_property | has-mipmap
Gets property | `Gdk.GLTextureBuilder:has-mipmap`

#### Return value

Type: `gboolean`

Whether the texture has a mipmap.